@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  src: url(https://web.archive.org/web/20200806220429im_/https://fonts.gstatic.com/s/exo/v11/4UaZrEtFpBI4f1ZSIK9d4LjJ4g03OwRmPg.ttf) format('truetype');
}
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 400;
  src: url(https://web.archive.org/web/20200806220429im_/https://fonts.gstatic.com/s/exo/v11/4UaZrEtFpBI4f1ZSIK9d4LjJ4lM3OwRmPg.ttf) format('truetype');
}
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 500;
  src: url(https://web.archive.org/web/20200806220429im_/https://fonts.gstatic.com/s/exo/v11/4UaZrEtFpBI4f1ZSIK9d4LjJ4mE3OwRmPg.ttf) format('truetype');
}
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 600;
  src: url(https://web.archive.org/web/20200806220429im_/https://fonts.gstatic.com/s/exo/v11/4UaZrEtFpBI4f1ZSIK9d4LjJ4o0wOwRmPg.ttf) format('truetype');
}
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 700;
  src: url(https://web.archive.org/web/20200806220429im_/https://fonts.gstatic.com/s/exo/v11/4UaZrEtFpBI4f1ZSIK9d4LjJ4rQwOwRmPg.ttf) format('truetype');
}

/*
     FILE ARCHIVED ON 22:04:29 Aug 06, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:01:48 Oct 10, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 300.107
  exclusion.robots: 0.082
  exclusion.robots.policy: 0.074
  RedisCDXSource: 28.729
  esindex: 0.012
  LoadShardBlock: 228.579 (3)
  PetaboxLoader3.datanode: 190.048 (4)
  CDXLines.iter: 27.179 (3)
  load_resource: 59.448
  PetaboxLoader3.resolve: 37.748
*/